@charset "utf-8";
.sub .news {
    padding-top: unset
}
 @media screen and (max-width:768px){
     .news__cont{
         position: relative;
         padding: 0 calc(40 / var(--vw-min) * 100vw) calc(120 / var(--vw-min) * 100vw);
     }
 }
.news .newsLists{
    flex-wrap: wrap;
    gap: min(calc(40 / var(--vw-min) * 100vw), 40px)  min(calc(20 / var(--vw-min) * 100vw), 20px);
}
@media screen and (max-width:768px){
    .news .newsLists{
        grid-template-columns: repeat(1, 1fr);
        gap: calc(30 / var(--vw-min) * 100vw);
    }
}


/* newsLists */
.newsLists{
    display: flex;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.newsItem{
    width: min(calc(320 / var(--vw-min) * 100vw), 320px);
    height: 100%;
}
.newsItem__link{
    display: flex;
    flex-direction: column;
    color: var(--color-blue);
    text-decoration: none;
    transition: all 0.3s ease;
}
@media (hover: hover) and (pointer: fine) { 
    .newsItem__link:hover{
        transform: translateY(max(calc(-10 / var(--vw-min) * 100vw), -10px));
    }
}

@media screen and (max-width:768px){
    .newsLists{
        flex-direction: column;
        gap: calc(30 / var(--vw-min) * 100vw);
    }
    .newsItem{
        width: 100%;
    }
    .newsItem__link{
        flex-direction: row;
        align-items: center;
        gap: calc(30 / var(--vw-min) * 100vw);
    }
}

.newsItem__img{
    width: 100%;
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px);
    height: min(calc(180 / var(--vw-min) * 100vw), 180px);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    filter: drop-shadow(0 0 10px rgba(199, 144, 169, 1));
    margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
    background: url(../img/news/thum_bg.jpg) no-repeat center center / cover;
    flex-shrink: 0;
}
.newsItem__img .imgBox{
    width: 100%;
    height: 100%;
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    overflow: hidden;
}
.newsItem__img .imgBox img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width:768px){
    .newsItem__img{
        width: calc(280 / var(--vw-min) * 100vw);
        padding: calc(10 / var(--vw-min) * 100vw);
        height: calc(160 / var(--vw-min) * 100vw);
        border-radius:calc(4 / var(--vw-min) * 100vw);
        filter: drop-shadow(0 0 calc(12 / var(--vw-min) * 100vw) #f3bbd4);
        margin-bottom: unset;
    }
}
.newsItem__date{
    font-family: var(--font-en);
    font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
    font-weight: 700;
    line-height:1.2;
    margin-bottom: min(calc(10 / var(--vw-min) * 100vw), 10px);
    display: block;
    padding-left: min(calc(20 / var(--vw-min) * 100vw), 20px);
    background: url(../img/news/news_data_ic.png) no-repeat left top min(calc(1 / var(--vw-min) * 100vw), 1px) / min(calc(14 / var(--vw-min) * 100vw), 14px) auto;
}
.newsItems__ttl{
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    line-height: 1.5;
    font-weight: 500;
    display: -webkit-box;             
    -webkit-box-orient: vertical; 
    overflow: hidden;      
    text-overflow: ellipsis; 
    -webkit-line-clamp:3; 
}
@media screen and (max-width:768px){
    .newsItem__date{
        font-size: calc(24 / var(--vw-min) * 100vw);
        margin-bottom: calc(10 / var(--vw-min) * 100vw);
        padding-left: calc(30 / var(--vw-min) * 100vw);
        background: url(../img/news/news_data_ic.png) no-repeat left top calc(3 / var(--vw-min) * 100vw) /calc(17 / var(--vw-min) * 100vw) auto;
    }
    .newsItems__ttl{
        font-size:calc(24 / var(--vw-min) * 100vw);
    }
}
/* DETAIL */
.newsDetail__header{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    background-color: var(--color-pink);
    padding: min(calc(30 / var(--vw-min) * 100vw), 30px);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
}
@media screen and (max-width:768px){
    .newsDetail__header{
        padding: calc(40 / var(--vw-min) * 100vw);
        border-radius: calc(8 / var(--vw-min) * 100vw);
    }
}
.newsDetail__date{
    font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
    color: #fff;
    padding-left: min(calc(20 / var(--vw-min) * 100vw), 20px);
    position: relative;
    font-family: var(--font-en);
    letter-spacing: 0;
    font-weight: unset;
}
.newsDetail__date::before{
    content: "";
    display: block;
    width: min(calc(14 / var(--vw-min) * 100vw), 14px);
    height: min(calc(14 / var(--vw-min) * 100vw), 14px);
    background-color: #fff;
    mask: url(../img/news/news_data_ic.png) no-repeat center center / contain;
    -webkit-mask: url(../img/news/news_data_ic.png) no-repeat center center / contain;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
@media screen and (max-width:768px){
    .newsDetail__date{
        font-size: calc(28 / var(--vw-min) * 100vw);
        padding-left: calc(25 / var(--vw-min) * 100vw);
        background: url(../img/news/news_data_ic.png) no-repeat left top calc(2 / var(--vw-min) * 100vw) / calc(17 / var(--vw-min) * 100vw) auto;
    }
}

.newsDetail__ttl{
    font-size: min(calc(24 / var(--vw-min) * 100vw), 24px);
    color: #fff;
    font-weight: 700;
}
@media screen and (max-width:768px){
    .newsDetail__ttl{
        font-size: calc(36 / var(--vw-min) * 100vw);
    }
}

.newsDetail__body{
    padding: min(calc(90 / var(--vw-min) * 100vw), 90px) min(calc(100 / var(--vw-min) * 100vw), 100px);
}
.contentsBox{
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    border: 1px solid var(--color-pink);
}
.newsDetail__content{
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    color: var(--color-blue);
    line-height: 1.78;
    text-align: justify;
    margin-bottom: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
@media screen and (max-width:768px){
    .newsDetail__body{
        padding: calc(56 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
    }
    .contentsBox{
        border-radius: calc(8 / var(--vw-min) * 100vw);
    }
    .newsDetail__content{
        font-size: calc(24 / var(--vw-min) * 100vw);
    }
}

/* detail style */
.newsDetail__content p:not(:last-child){
    margin-bottom: 2em;
}
.newsDetail__content .detailTtl{
    letter-spacing: 0.02em;
    color: #FFF;
    display: inline;
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    font-weight: 300;
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px);
    background: #FF6DAF;
    line-height: 2.5;
    background: linear-gradient(90deg, rgba(255, 179, 39, 1) 0%,  rgba(255, 109, 175, 1) 100%);
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
.newsDetail__content a{
    color: var(--color-pink);
    text-decoration: underline;
}
.newsDetail__content img{
    width: 100%;
    height: auto;
    margin-bottom: 2em;
}
@media screen and (max-width:768px){
    .newsDetail__content .detailTtl{
        font-size: calc(36 / var(--vw-min) * 100vw);
    }
}

/* pageLists */
.pageListsWrap{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.pageLists{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.pageList__item{
    display: flex;
    justify-content: center;
    align-items: center;
}
.pageList__link{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: min(calc(56 / var(--vw-min) * 100vw), 56px);
    height: min(calc(56 / var(--vw-min) * 100vw), 56px);
    background: var(--color-blue);
    border-radius: 50%;
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    color: #FFF;
    text-decoration: none;
    font-family: var(--font-en);
    transition: all 0.3s ease;
    filter: drop-shadow(0 0 min(calc(4 / var(--vw-min) * 100vw), 4px) rgba(199, 144, 169, 1));
}
.pageList__link::before{
    content: "";
    display: block;
    width: min(calc(56 / var(--vw-min) * 100vw), 56px);
    height: min(calc(56 / var(--vw-min) * 100vw), 56px);
    background: linear-gradient(90deg, rgba(255, 179, 39, 1) 0%,  rgba(255, 109, 175, 1) 100%);
    border-radius: 50%;
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease;
}
@media screen and (max-width:768px){
    .pageListsWrap{
        margin-top: calc(80 / var(--vw-min) * 100vw);
    }
    .pageLists{
        gap: calc(30 / var(--vw-min) * 100vw);
        flex-wrap: wrap;
    }
    .pageList__link{
        width: calc(96 / var(--vw-min) * 100vw);
        height: calc(96 / var(--vw-min) * 100vw);
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
    .pageList__link::before{
        width: calc(96 / var(--vw-min) * 100vw);
        height: calc(96 / var(--vw-min) * 100vw);
    }
}
/* active */
.pageList__link.is-active{
    background-color: transparent;
}
.pageList__link.is-active::before{
    opacity: 1;
}
@media (hover: hover) and (pointer: fine) {
    .pageList__link:hover{
        background-color: transparent;
    }
    .pageList__link:hover::before{
        opacity: 1;
    }
}

.wp-pagenavi{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
.wp-pagenavi .page,
.wp-pagenavi .current{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: min(calc(56 / var(--vw-min) * 100vw), 56px);
    height: min(calc(56 / var(--vw-min) * 100vw), 56px);
    background: var(--color-blue);
    border-radius: 50%;
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    color: #FFF;
    text-decoration: none;
    font-family: var(--font-en);
    transition: all 0.3s ease;
    filter: drop-shadow(0 0 min(calc(4 / var(--vw-min) * 100vw), 4px) rgba(199, 144, 169, 1));
}
.wp-pagenavi .page::before{
    content: "";
    display: block;
    width: min(calc(56 / var(--vw-min) * 100vw), 56px);
    height: min(calc(56 / var(--vw-min) * 100vw), 56px);
    background: linear-gradient(90deg, rgba(255, 179, 39, 1) 0%, rgba(255, 109, 175, 1) 100%);
    border-radius: 50%;
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease;
}
.wp-pagenavi .current::before{
    content: "";
    display: block;
    width: min(calc(56 / var(--vw-min) * 100vw), 56px);
    height: min(calc(56 / var(--vw-min) * 100vw), 56px);
    background: linear-gradient(90deg, rgba(255, 179, 39, 1) 0%, rgba(255, 109, 175, 1) 100%);
    border-radius: 50%;
    position: absolute;
    inset: 0;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease;
    opacity: 1;
}
.wp-pagenavi .current{
    background-color: transparent;
}
@media (hover: hover) and (pointer: fine) {
    .wp-pagenavi .page:hover{
        background-color: transparent;
    }
    .wp-pagenavi .page:hover::before{
        opacity: 1;
    }
}
@media screen and (max-width:768px){
    .wp-pagenavi{
        gap: calc(30 / var(--vw-min) * 100vw);
        flex-wrap: wrap;
    }
    .wp-pagenavi .page,
    .wp-pagenavi .current{
        width: calc(96 / var(--vw-min) * 100vw);
        height: calc(96 / var(--vw-min) * 100vw);
        font-size: calc(28 / var(--vw-min) * 100vw);
    }
    .wp-pagenavi .page::before,
    .wp-pagenavi .current::before{
        width: calc(96 / var(--vw-min) * 100vw);
        height: calc(96 / var(--vw-min) * 100vw);
    }
}
